# translation of kfile_avi.po to Greek
# Copyright (C) 2002, 2003, 2005 Free Software Foundation, Inc.
# Stergios Dramis <sdramis@egnatia.ee.auth.gr>, 2002-2003.
# Spiros Georgaras <sng@hellug.gr>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_avi\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2007-08-20 05:31+0200\n"
"PO-Revision-Date: 2005-07-01 01:19+0300\n"
"Last-Translator: Spiros Georgaras <sng@hellug.gr>\n"
"Language-Team: Greek <i18ngr@lists.hellug.gr>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.10.1\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: kfile_avi.cpp:55
msgid "Technical Details"
msgstr "Τεχνικές λεπτομέρειες"

#: kfile_avi.cpp:59
msgid "Length"
msgstr "Διάρκεια"

#: kfile_avi.cpp:62
msgid "Resolution"
msgstr "Ανάλυση"

#: kfile_avi.cpp:64
msgid "Frame Rate"
msgstr "Ρυθμός καρέ"

#: kfile_avi.cpp:65
msgid "fps"
msgstr "fps"

#: kfile_avi.cpp:67
msgid "Video Codec"
msgstr "Kωδικοποιητής-αποκωδικοποιητής βίντεο"

#: kfile_avi.cpp:68
msgid "Audio Codec"
msgstr "Kωδικοποιητής-αποκωδικοποιητής ήχου"

#: kfile_avi.cpp:436 kfile_avi.cpp:525
msgid "Unknown"
msgstr "Άγνωστος"

#: kfile_avi.cpp:530
msgid "None"
msgstr "Κανένας"
